National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

CVE-2016-6367 Detail

Description

Cisco Adaptive Security Appliance (ASA) Software before 8.4(1) on ASA 5500, ASA 5500-X, PIX, and FWSM devices allows local users to gain privileges via invalid CLI commands, aka Bug ID CSCtu74257 or EPICBANANA.

Source:  MITRE
Description Last Modified:  08/18/2016

Impact

CVSS v3.0 Severity and Metrics:

Base Score: 7.8 HIGH
Vector: AV:L/AC:L/PR:L/UI:N/S:U/C:H/I:H/A:H (V3 legend)
Impact Score: 5.9
Exploitability Score: 1.8


Attack Vector (AV): Local
Attack Complexity (AC): Low
Privileges Required (PR): Low
User Interaction (UI): None
Scope (S): Unchanged
Confidentiality (C): High
Integrity (I): High
Availability (A): High

CVSS v2.0 Severity and Metrics:

Base Score: 6.8 MEDIUM
Vector: (AV:L/AC:L/Au:S/C:C/I:C/A:C) (V2 legend)
Impact Subscore: 10.0
Exploitability Subscore: 3.1


Access Vector (AV): Local
Access Complexity (AC): Low
Authentication (AU): Single
Confidentiality (C): Complete
Integrity (I): Complete
Availability (A): Complete
Additional Information:
Allows unauthorized disclosure of information
Allows unauthorized modification
Allows disruption of service

References to Advisories, Solutions, and Tools

By selecting these links, you will be leaving NIST webspace. We have provided these links to other web sites because they may have information that would be of interest to you. No inferences should be drawn on account of other sites being referenced, or not, from this page. There may be other web sites that are more appropriate for your purpose. NIST does not necessarily endorse the views expressed, or concur with the facts presented on these sites. Further, NIST does not endorse any commercial products that may be mentioned on these sites. Please address comments about this page to nvd@nist.gov.

Hyperlink Resource
http://blogs.cisco.com/security/shadow-brokers Exploit Press/Media Coverage Vendor Advisory
http://tools.cisco.com/security/center/content/CiscoSecurityAdvisory/cisco-sa-20160817-asa-cli Vendor Advisory
http://tools.cisco.com/security/center/viewErp.x?alertId=ERP-56516 Vendor Advisory
http://www.securityfocus.com/bid/92520
http://www.securitytracker.com/id/1036636
https://github.com/offensive-security/exploit-database-bin-sploits/raw/master/sploits/40271.zip Exploit
https://www.exploit-db.com/exploits/40271/

Technical Details

Vulnerability Type (View All)

Vulnerable software and versions Switch to CPE 2.2

Configuration 1
OR
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.1:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.1.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.3:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.4.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.5:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.5.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.8:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.18:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.22:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.26:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.29:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.6.32:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7.1:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7.9:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.7.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8.8:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.0.8.13:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.16:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.20:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.24:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.28:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.38:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.42:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.46:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.49:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.53:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.61:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.64:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.72:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.1.2.81:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1.9:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1.13:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1.19:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.1.24:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.6:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.10:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.14:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.18:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.19:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.22:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.2.34:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.3:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.3.1:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.3.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.3.16:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.6:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.9:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.18:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.25:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.27:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.30:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.4.33:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.7:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.8:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.10:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:7.2.5.16:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.1.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.2:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.2.11:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.2.15:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.3:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.3.6:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.3.12:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.3.19:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.3:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.9:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.16:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.23:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.25:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.28:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.31:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.32:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.4.33:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.20:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.23:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.25:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.27:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.28:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.0.5.31:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.1.0.104:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.1.1:*:*:*:*:*:*:*
cpe:2.3:a:cisco:adaptive_security_appliance_software:8.1.1.6:*:*:*:*:*:*:*
Showing 100 of 155 CPEs, view all CPEs here.

Denotes Vulnerable Software
Are we missing a CPE here? Please let us know.

Change History

5 change records found - show changes

Quick Info

CVE Dictionary Entry:
CVE-2016-6367
NVD Published Date:
08/18/2016
NVD Last Modified:
11/28/2016